#header {background-color: #000000;
	color: #000000;
	text-align:center;
	margin:0;
}
body { background-color: #F8F8FF;
       color: #330000;
       font-family: Verdana, Arial, sans-serif;

		
}
#container {margin-left: auto;    
       margin-right: auto;    
       width:80%;
       background-color:#696969;
       color:#000000;
       min-width:700px;
        webkit-box-shadow: 5px 5px 5px #828282;
	moz-box-shadow: 5px 5px 5px #828282;
	box-shadow: 5px 5px 5px #828282;

}
#content {margin-center: 150px;
          background-color: #000000;
          color:#000000;
          padding: 10px 20px;
	  padding-bottom:20px;
          overflow:auto;
	border: 2px groove #000000;
}
#logo {background-color:#000000;
	font-family: Courier New;
       color: #FFFAFA;
	font-size:7em;
       text-align:center;
       margin: 0;
	border: 2px groove #000000;

}
#nav {	text-align:center;
	font-family: Courier New;
	border: 2px groove #000000;
		
}
#nav a { text decoration: none;
	padding-bottom: 15px;
}
#nav a:link {color: #FFFAFA;
}
#nav a:visited {color: #B22222;
}
#nav a:hover {color: #330000;
}
#nav ul {list-style-type: none;
}
#content { 
	padding-top: 10px;
	padding-bottom; 30px;
	padding-left:20px; 
        padding-right:20px; 
	left-margin:150px;
	background: #FFFAFA;
	color: #000000;
	overflow:auto;

	
}

#floatright {padding-left:20px;
             float:right;
}
#floatleft {padding-right:20px;
             float:left;
}
#footer { background-color:#000000;
        color:#DC143C;
        font-size: .60em;
        font-style: italic;
        text-align: center;
        padding-top: 20px;
        padding-bottom: 20px;
	overflow:auto;
	border: 1px groove #000000;
}
#footer a:link {color: #FFFAFA;
}
#footer a:visited {color: #DC143C;
}
#footer a:hover {color: #330000;
}

h2 { text-transform: uppercase;
        background-color: #F8F8FF;
        color: #1E90FF;
        font-size: 1.2em;
	border-bottom: 1px solid #000000;
	padding: 5px 0 0 5px;     
        margin-right: 20px;
	clear:left;
}
h3 { text-transform: uppercase;
        background-color: #FFFAFA;
        color: #1E90FF;
        font-size: 2em;
	padding: 5px 0 0 5px;     
        margin-right: 20px;
	clear:left;
}

.details { padding-left:20%;
           padding-right:20%; 
}

table {margin: auto;
	width: 600px;
	padding-bottom: 20px
}
td, th {padding: 10px;
	font-family: Verdana, Arial, sans-serif;
}
th {font-weight: strong;
}
caption {font-family: Verdana, Arial, sans-serif;
	font-size: 2em;
	font-weight:bold;
	padding-bottom: 5px;
}
tr:nth-of-type(odd) {background-color:#696969;
}

span.redacted {
    color: black;
    background-color: black;
}

.clearleft {clear:left;
}
#floatright {padding-left:20px;
             float:right;
}
#floatleft {padding-right:20px;
             float:left;
}
img {border:0; }


           